Bug 70158 - Errors from "pango" upgrade (from 7.3 + errata)
Errors from "pango" upgrade (from 7.3 + errata)
Status: CLOSED DUPLICATE of bug 68336
Product: Red Hat Public Beta
Classification: Retired
Component: pango (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Owen Taylor
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-30 16:27 EDT by Glen A. Foster
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-30 16:28:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Glen A. Foster 2002-07-30 16:27:59 EDT
Description of Problem: During an upgrade from 7.3 (with all errata upgrades via
RHN), the file /root/upgrade.log reports an error from the pango package. 

Version-Release number of selected component (if applicable):
# rpm -q pango
pango-1.0.99.020703-5

How Reproducible: 100% (always)

Steps to Reproduce:
1. Install Red Hat Linux 7.3
2. Register with rhn_register and track current errata
3. Upgrade to second limbo public beta

Actual Results: errors in /root/upgrade.log

Expected Results: no errors reported (ideally)

Additional Information:
[ Pertinent lines from /root/upgrade log ]
Upgrading pango-1.0.99.020703-5.
Cannot load module /usr/lib/pango/1.0.0/modules/pango-tamil-xft.so:
/usr/lib/pango/1.0.0/modules/pango-tamil-xft.so: undefined symbol:
pango_xft_font_get_face
/usr/lib/pango/1.0.0/modules/pango-tamil-xft.so does not export Pango module API
Comment 1 Mike McLean 2002-08-08 15:05:15 EDT

*** This bug has been marked as a duplicate of 68336 ***

Note You need to log in before you can comment on or make changes to this bug.